» Ubuntu » Pakete

Error

two or more packages specified (smuxi-frontend-gnome-irc natty)